---
apiVersion: config.porch.kpt.dev/v1alpha1
kind: Repository
metadata:
  name: nephio-free5gc-packages
  labels:
    kpt.dev/repository-access: read-only
    kpt.dev/repository-content: external-blueprints

spec:
  content: Package
  git:
    branch: main
    directory: /
    repo: https://github.com/nephio-project/free5gc-packages/
    secretRef:
      name: ""
  type: git
